<div *ngIf="roomInfo" class="room-info">

  <dr-actual-round class="room-panel" [roomInfo]="roomInfo"></dr-actual-round>
  <dr-make-roll class="room-panel" [rules]="roomInfo.rules"></dr-make-roll>
  <dr-game-log *ngIf="roomInfo.gameLog?.entries?.length" class="room-panel" [gameLog]="roomInfo.gameLog" [gameMaster]="roomInfo.gameMaster"></dr-game-log>
  <dr-players class="room-panel" [players]="roomInfo.players"></dr-players>
  <dr-summary class="room-panel" [roomInfo]="roomInfo"></dr-summary>

</div>